/*================================================
*   Style Update 2017 - JK                       *

================================================*/

/* Added 15/08/17 */
@media (max-width: 539px) {
	.reflow div[class^="grid_"], div[class^="grid_"].reflow {
		width: 96%;
		margin-left: auto !important;
		margin-right: auto !important;
	}
}

/* Added 22/06/17 */

.bannerImage img{
	width: 100% !important;
}


/* Added 12/04/17 */

.grid_12 .grid_9 {
	width: 74%;
}

.grid_12 .grid_3 {
	width: 24%;
}

body {
	background: white;
}

.fa-blue {
	color: #123E5A !important;
}

.container_16.fullwidth {
    max-width: none;
    width: 100%;
}

.container_16 .grid_16.fullwidth {
    margin: 0 0;
    width: 100%;
}

.full-width-on-small{
	float: left;
	display: inline-block;
}

@media (max-width: 670px) {

	.container_16 .full-width-on-small {
	    width: 98% !important;
	}
}

#calendar caption {
    text-align: center;
    padding: 4px;
    background-color: #123E5A;
    color: white;
}

#calendarResults .even {
	background-color: #fcfcfc;
}

#categories .calendarCheckbox{height:13px;}
#categories legend {margin: 4px; font-weight: bold; }
#calendarCategories .mainCategory{clear:both;overflow:hidden;}

#calendar th {text-align:center;}
#calendar td {text-align:center;}
#calendarFilter {text-align:center; padding: 6px; }
#calendarSearch #keyword {width:100%; margin: 4px;}
#calendarSearch label{margin: 4px; font-weight: bold; }

.responsiveSearch2017 {
    font-size: 12px;
    padding: 8px 0px;
    right: 2px;
    top: 32px;
    width: 11em;
    position: absolute;
}



/*================================================
*                  MAIN HEADER                   *
================================================*/

.mainHeaderPadding2017 {
    height: 192px;
}

.mainHeaderContainer2017 {
    position: fixed;
    
    margin-left: auto;
    margin-right: auto;
    
    /*max-width: 1200px;*/
    
    top: 0px;
    left: 0;
    right: 0;
    
    height: 192px;
    width: 100%;
    
    z-index: 999;
    background-color: white;
}

.mainHeaderContainerSmall2017 {
	height: 100px;
    border-bottom: red 1px solid;
}


.header2017 {
	position: relative;
	padding: 12px;
    height: 156px;
    background-color: white;
    margin: 0 auto;
    max-width: 1400px;
}

.mainHeaderContainerSmall2017 .header2017 {
	height: 100%;
	padding: 6px 12px;
}

.headerBar2017 {
    background-color: #123E5A;
    color: white;
    height: 36px;
	margin: 0 auto;
}

.headerBarSizer2017 {
	max-width: 1400px;
	margin: 0 auto;
	padding-right: 24px;
}

@media (max-width: 670px) {
	.headerBarSizer2017 {
		padding: 0px;
	}
}

.mainHeaderContainerSmall2017 .headerBar2017 {
	display: none;
}


.headerMainCol2017 {
    float: right;
    /*display: inline-block;*/
}

.mobileHeaderContainer2017 {
	height: 80px;
    padding: 2px;
    margin-bottom: 6px;
}

.mobileMenuButtonPadding2017 {
	height: 40px;
}

.mobileMenuButton2017 {
	position: absolute;
    z-index: 120;
    
    top: 80px;
    right: 0px;
    
    width: 100%;
    height: 40px;
	
	background-color: #123E5A;
	font-size: 14px;
	line-height: 40px;	
}

.mobileMenuButton2017 a {
	color: white;
	padding-left: 12px;
	display: inline;
}

.mobileMenuButton2017 a:hover {
	color: white;
}

.mobileMenuButtonSmall2017 {
	position: fixed;
    top: 0px;
    right: 0px;
	border-bottom: white 2px solid;
}

.mainHeaderContainer2017 #search {
    float: right;
    width: 200px;
    padding: 3px;
	position: inherit;
}

.mainHeaderContainer2017 #search input {
	font-size: 12px;
}


@media (max-width: 670px) {
	.header2017 {
		padding: 12px 3px;
	}
}

/*================================================
*                 HEADER HOPE LOGO               *
================================================*/

.headerLogoCol2017 {
	max-width: 320px;
    display: inline-block;
    float: left;
}

.HopeLogo2017_larger {
	margin-left: 12px;
	
	display: block;
    max-height: 132px;
}

.HopeLogo2017_smaller {
	display: none;
	max-height: 88px;
}

.mainHeaderContainerSmall2017 .HopeLogo2017_larger {
	display: none;
}

.mainHeaderContainerSmall2017 .HopeLogo2017_smaller {
	display: block;
}

@media (max-width: 880px) {
	.HopeLogo2017_larger {
		margin-left: 0px;
	}
}

/*================================================
*                  PRIMARY NAVIGATION            *
================================================*/

.headerPrimaryNav2017 {
	position: absolute;

    bottom: 12px;
    right: 24px;
    display: block;
}

.hopeDropdownNav {
	background: none;
	margin: 0px 0px;
	padding: 0px 0px;
}

.hopeDropdownNav ul { 
	display: block;
	text-align: right;
}

.hopeDropdownNav li {
	display: inline-block;
    padding: 0px;
    width: auto;
	height: auto;
	float: none;
}

.hopeDropdownNav li a {
    display: block;
    padding: 0px 12px;
    
    color: #3e4e60;
	
    background: none;
	line-height: normal;
	
    font-size: 22px;
    text-decoration: none;
    text-align: center;
}

.hopeDropdownNav li.active a {
	color: #169CAC;
    background: none;
}

.hopeDropdownNav li a:hover {
    color: black;
    text-decoration: underline;
}






@media (max-width: 880px) {
    
    .hopeDropdownNav li a {
		font-size:18px;
    	padding: 0px 6px;
	}
}


@media (max-width: 670px) {
	
    /*
    	Handle case where the screen width isn't yet small enough to
    	go to the mobile menu but isn't big enough to fit everything
	*/
    
	.headerPrimaryNav2017 {
		right: 0px;
	}
	
    .hopeDropdownNav {
    	max-width: 300px;
		margin-right: 0px;
		float: right;
    }
    
    .mainHeaderContainerSmall2017 .hopeDropdownNav {
    	max-width: 340px;
	}
}

/*================================================
*      PRIMARY NAVIGATION DROPDOWN BOXES         *
================================================*/

.hopeDropdownTitle {
    text-align: center;
    /*margin-bottom: 12px;*/
    padding: 12px;
    background-color: #123E5A;
    color: white;
    font-size: 22px;
}

.hopeDropdownTitle a {
    color: white;
}

.hopeDropdownTitle a:hover {
    color: white;
}

.hopeDropdownContent {
    position: absolute;
    z-index: 101;
    padding: 0px 12px 12px 12px;
    display: none;
    background-color: white;
    box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
    border-left: 1px solid rgb(221, 221, 221);
    top: 154px;
    right: 24px;
    max-width: 832px;
    width: 100%;
}

@media (max-width: 880px) {
	.hopeDropdownContent {
		width:90%;
		right: 5%;
	}
}

.mainHeaderContainerSmall2017 .hopeDropdownContent {
	top: 99px;
}

.hopeDropdownContainer2017 {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}

.hopeDropdownContent li a {
  color: #3e4e60;
}

.hopeDropdownContent li {
    font-size: 20px;
    padding: 10px;
    background-color: white;
    
    width: 48%;
    margin-left: 1%;
    margin-right: 1%;
    float: left;
    
    display: inline-block;
    text-align: center;
        
    font-size: 17px;
        
    border-bottom: 1px solid #ddd;
}

.hopeDropdownContent li:hover {
	background-color: #eee;
}

.hopeDropdownMenuSpacer {
	color: #DF0052;
    font-size: 20px;
}

/*================================================
*        HEADER COURSE FINDER                    *
================================================*/

.headerCourseFinder2017 {
	position: relative;
}

#coursefinderwidget2017 {
    padding: 3px;
}

.courseFinderWidgetBox2017 {
	font-size: 16px;
	overflow: hidden;
}

.courseFinderWidgetBox2017 a {
	color: #3e4e60;
}

.courseFinderWidgetBox2017 form {
	margin-bottom: 15px;
}

.courseFinderWidgetBox2017 input {
	width: 100%;
}

.grid_4.courseFinderWidgetBox2017.call-to-action {
    height: 220px;
    padding: 12px !important;
    border: 1px #aaa solid;
    margin: 1%;
    background: white;
}

.courseFinderWidgetBox2017 input {
	width: 100%;
}


.courseFinderKeywordInput2017 {
	width: 100%;
}

.courseFinderTitle2017 {
	color: #939598;
    font-size: 25px;
    margin-bottom: 7.5%;
}

.headerCourseFinderWidget2017 {

    font-size: 20px;
    overflow: hidden;
    
    padding: 12px;
    padding-top: 16px;
    
    background-color: white;
    z-index: 10000;
    position: absolute;
    
    right: 0px;
    top: 42px;
    
	border-left: 1px solid lightgray;
    border-top: 1px #939598 solid;
    border-bottom: 1px #939598 solid;
    
	
    box-shadow: 3px 3px 2px rgba(0, 0, 0, 0.3);
	    
}

.mainHeaderContainerSmall2017 .headerCourseFinderWidget2017 {
	top: 25px;
}

.headerCourseFinderTitle2017 {
	float: right;
	color: #939598;
    font-size: 20px;
    cursor: pointer;
    padding: 6px 12px;
	
	margin-top: 6px;
	margin-right: 18px;
	
    border-bottom: 1px #939598 solid;
}

.mainHeaderContainerSmall2017 .headerCourseFinderTitle2017 {
	font-size: 16px;
	margin-top: 0px;
    padding: 3px 12px;
}

.menuCourseFinderTitle2017 {
    position: absolute;
    top: 3px;
    right: 3px;
    color: #939598;
    border-bottom: #939598 solid 1px;
    font-size: 15px;
    padding: 4px 3px;
}

.menuCourseFinderWidget2017 {
	display: none;
    font-size: 20px;

    padding: 12px;
    padding-top: 16px;
}

.studyCourseFinderWidget2017 {
    margin: 15px auto;
    max-width: 75%;
    font-size: 16px;
}

.studyCourseFinderWidget2017 input {
    width:100%
}

@media (min-width: 541px) {
	.menuCourseFinderWidget2017 {
		display: none;
	}
}

@media (max-width: 670px) {
	.headerCourseFinderTitle2017 {
		margin-right: 0px;
		padding-right: 0px;
	}
	
	.mainHeaderContainerSmall2017 .headerCourseFinderTitle2017 {
		font-size: 16px;
		margin-top: 0px;
		padding: 3px 0px;
	}
}


/*================================================
*        HEADER TOP LINKS                    *
================================================*/


.toplinks2017 {
	text-align:right;
	float: right;
}

.toplinks2017 a {
	color: white;
    text-decoration: none;
}

.toplinks2017 a:hover {
	color: white;
}

.toplinks2017 li {
    padding: 8px 12px;
    display: inline-block;
    font-size: 16px;
}

.toplinks2017.toplinksSmall2017 a {
    color: #123E5A;
	border-bottom: 1px #123E5A solid;
    padding: 3px 0px;
}

.toplinks2017.toplinksSmall2017 li {
    padding: 3px 6px;
    margin-right: 6px;
	width: auto;
}

.toplinks2017.toplinksSmall2017 ul {
    display: inline;
}

.mainHeaderContainerSmall2017 .toplinks2017.toplinksSmall2017 {
	float: left;
    margin-right: 16px;
}

.mainHeaderContainer2017 .toplinksSmall2017 li {
	display: none;
}

.mainHeaderContainerSmall2017 .toplinksSmall2017 li {
	display: inline-block;
}

.mobileMenuButton2017 .toplinks2017 {
	float: right;
	padding: 0px;
}

.mobileMenuButton2017 .toplinks2017 li {
	padding: 0px;
}

.mobileMenuButton2017 .toplinks2017 a {
	color: white;
	font-size: 1.2em;
}

.mobileMenuButton2017 .toplinks2017 i {
	color: white !important;
}


.mobileMenuButton2017 #primaryNav {
    display: inline;
    float: left;
	padding: 0px;
	background: none;
}

.mobileMenuButton2017 #primaryNav a {
	background: none;
}

@media (max-width: 670px) {
	
    /*
    	Handle case where the screen width isn't yet small enough to
    	go to the mobile menu but isn't big enough to fit everything
	*/
    
	.mainHeaderContainerSmall2017 .toplinks2017.toplinksSmall2017 {
    	margin-right: 0px;
	}
    
    .mainHeaderContainerSmall2017 .toplinks2017.toplinksSmall2017 li {
    	padding: 3px 3px;
	}
}


/*================================================
*        FOOTER                    *
================================================*/

#footerLinks li {
	list-style: none;
}

/*================================================
*        SLIDESHOW                    *
================================================*/

@media (max-width: 1250px){
	#slideshow  {
		width: 100%;
		height: 400px;
		max-height: 400px;
	}
}

.slideshowCaption {
	max-width: 40%;
	background-color: rgba(18,62,90,0.9);
}

.rslides_fullwidth {
	background-size: cover;
	background-position-x: center;
	height: 400px;
    max-height: 400px;
}


.rslides_fullwidth .slideshowCaption {
	display: none;
}

.rslides_fullwidth.rslides1_on .slideshowCaption {
	display: block;
}

@media (max-width: 880px) {
	.rslides_fullwidth {
		height: 250px;
		max-height: 250px;
	}
	
	#slideshow  {
		height: 250px;
		max-height: 250px;
	}
}

@media (max-width: 540px) {
	.rslides_fullwidth {
		height: 130px;
		max-height: 130px;
		margin-bottom: 100px;
	}
	
	#slideshow  {
		height: 230px;
		max-height: 230px;
	}
	
	.slideshowCaption {
		top: 130px;
		bottom: 0;
		left: 0;
		height: 100px;
		max-width: 100%;
		width: 100%;
		
	}
}

@media (min-width: 1681px) {
	
	.rslides_fullwidth {
		height: 600px;
		max-height: 600px;
	}
}

@media (min-width: 2048px) {
	
	.rslides_fullwidth {
		height: 750px;
		max-height: 750px;
	}
}

/*================================================
*        SPOTLIGHT BOXES                    *
================================================*/

.spotlightBox2017 {
    background: rgb(211, 0, 62);
    height: 220px;
    padding: 0 !important;
    border: 0 !important;
    margin: 1%;
    position: relative;
}

.spotlightBox2017Image {
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    background-size: cover;
}

.spotlightBox2017Red {
	height: 33%;
    position: absolute;
    bottom: 0;
    background-color: rgba(211, 0, 62, 0.8);
    color: white;
    padding-left: 5%;
    width: 100%;
    font-size: 0.8em;
}

.horizontalRuleRed {
	background-color: #D3003E;
    width: 100%;
    height: 2px;
    margin-top: 6%;
    margin-bottom: 4%;
}

@media (max-width: 549px) {

  .spotlightBox2017 {
  	height: 80px;
  }
    
  .spotlightBox2017Red {
      height: 100%;
  }

}


/* Spotlight box recolouring */

.red, .red-spot {
	background-color: #D3003E; /*#DF0052;*/
}
.grey, .grey-spot {
	background-color: #C9C9C9; /*#d1d3d3;*/
}

.blue, .blue-spot {
	background-color: #424D60; /*#123E5A;*/
}


/*================================================
*        FULL WIDTH WITH CAPTION BOX             *
================================================*/

.fullWidthCaptionBox {
	position: relative;
    width: 100%;
	height: 400px;
	background-size: cover;
	background-position: center;
}

.fullWidthCaptionBox img {
    width: 100%;
    max-width: 100%;
    min-width: 100%;
}

.fullWidthCaptionText {
	position: absolute;
    bottom: 7.5%;
    
    padding-left: 2.5%;
    padding-right: 2.5%;
    padding-top: 1%;
    padding-bottom: 1%;
    
    font-size: 50px;
    color: white;
    background-color: #123E5A;
}

@media (max-width: 1280px) {
	.fullWidthCaptionBox {
		height: 350px;
	}
}

@media (max-width: 880px) {
	.fullWidthCaptionBox {
		height: 300px;
	}
}


@media (max-width: 549px) {

	.fullWidthCaptionBox {
		height: 100px;
	}

  .fullWidthCaptionText {
      bottom: 0px;
      height: 100%;
      width: 100%;
      font-size: 30px;
      display: flex;
      align-items: center;
  }
}

/*================================================
*        NEWS CAROUSEL                           *
================================================*/

.newsCarouselText2017 {
	height: 33%;
    position: absolute;
    bottom: 0;
    background-color: rgba(223, 0, 52, 0.85);
    color: white;
    padding: 5%;
    width: 100%;
    font-size: 1.1em;
}

.newsCarouselItem2017 {
	background-repeat: repeat-x !important;
    background-size: contain !important;
    background-position: center !important;
    height: 220px;
    margin: 2%;
}

.newsCarouselPadding2017 {
    margin-top: 1%;
    margin-bottom: 1%;
}

@media (max-width: 549px) {

	.newsCarouselItem2017 {
		height: 130px;
		margin-bottom: 70px;
	}
  
	.newsCarouselText2017  {
  		height: 70px;
		bottom: -70px;
	}
}

/*================================================
*        SECONDARY NAVIGATION RECOLOUR           *
================================================*/


#secondaryNavigation ul li a {
    background-color: #D3003E;
}

#secondaryNavigation ul li a:hover {
    background-color: #424D60;
}

/*================================================
*        COURSES AND COURSE LISTS           *
================================================*/

/* Added 12/04/17 */

.course_banner_container {
	overflow: hidden;
	max-height: 180px;
}

.course_banner_container img {
  	width: 100% !important;
}


.course_body {
	font-size: 16px;
  	color: #333132;
}

.course_button {
	display: inline-block;

	color: white;
    font-weight: bold;
    font-size: 16px;
	
  	padding: 10px 20px;
    margin-top: 20px;

	background: #D3003E;
    box-shadow: 2px 2px 0px #d2d3d5;
}

.course_button:hover {
	color: white;
	text-decoration: none;
}

.course_az_alphabet {
    text-align-last: justify;
    font-size: 28px;
    width: 100%;
}

.course_az_alphabet a {
	color: #404c5d;
}

span.course_az_letter {
    color: #bfbfbf;
}

.course_header {
	font-size: 16px;
   	padding: 10px;
  	margin: 10px 0px;
    background-color: #fafafa;
}

.course_header h1 {
   	font-size: 32px;
  	font-weight: bold;
	margin-bottom: 0px;
	color: #404c5d;
}

.course_header_spacer {
  color: #7a7a7a;
  margin: 0px 5px;
}

.course_header_details {
  color: #D3003E;
}

.course_body h2 {
    color: #D3003E;
    font-size: 26px;
}

.course_body h2 a {
    color: #D3003E;
    font-size: 26px;
}

.course_body h3 {
    color: #404c5d;
    font-size: 18px;
	font-weight: bold;
}


.course_tab_menu.selected {
    background-color: #D3003E;
}

.course_tab_menu_container {
	margin: 10px 0px;
}

.course_tab_menu {
    display: inline-block;
    padding: 5px 5px;
    font-size: 15px;
    background-color: #424D60;
    color: white;
    /*width: 16.6666%;*/
  	text-align: center;
    cursor: pointer;
    border-right: 0.5px solid white;
    white-space: nowrap;
  	overflow: hidden;
}

.course_tab_menu:last-child {
    border-right: none;
}

@media (max-width: 670px) {
	.course_tab_menu {
		width: 50% !important;
	}
}


.course_tab_mobile_nav {
    width: 33% !important;
    display: inline-block;
    margin: 15px 0px 25px 0px;
    text-align: center;
}


.course_table td,th {
	padding: 10px;
}

.course_table tr {
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
}

.course_table tr:nth-child(odd){
	background-color: #fafafa;
}

.course_table tr:first-child th {
    border: none;
}

.course_list_arrow {
	float: right;
	width: 19px;
	height: 19px;
}

.course_list_arrow.down {
	background: no-repeat url('/media/liverpoolhope/styleassets/cssimages/media,73560,en.png');
}

.course_list_arrow.right {
	background: no-repeat url('/media/liverpoolhope/styleassets/cssimages/media,73561,en.png');
}


.course_list_h1 {
    font-size: 44px;
    font-weight: bold;
    color: #D3003E;
    text-transform: uppercase;
}

@media (max-width: 540px) {
	.course_list_h1 {
		font-size: 35px;
	}
}

.course_list_divider {
    font-weight: bold;
    font-size: 40px;
    margin-top: -90px;
    padding-top: 100px;
    pointer-events: none;
	color: #404c5d;
}


.course_list_main {
  color: #333132;
}

div.course_list_main {
    margin: 10px 0px;
    padding: 10px 10px;
    background-color: #f0f0f0;
    border-top: 1px dotted #404c5d;
    border-bottom: 1px dotted #404c5d;
   	cursor: pointer;
}

.course_list_main h2 {
    margin: 0px;
    padding: 0px;
    font-size: 22px;
    display: inline-block;
}

ul.course_list_combined {
	margin: -10px 0px 10px 0px;
    background-color: #fafafa;
    border-bottom: 1px dotted #404c5d;
}

div.course_list_combined {
    padding-left: 20px;
}

.course_list_combined li {
    list-style-type: none;
    padding: 10px 20px;
}

.course_list_combined a {
  color: #333132;
}


.course_sidebar_box {
    color: white;
    text-decoration: none;
	
	background-color: #ccc;
    background-size: cover;
	
    height: 100px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 20px;
}

.course_sidebar_box_color {
	background: rgba(157,166,171);
	
	width: 100%;
	height: 100%;
	padding: 5px;
	
	display: flex;
    flex-direction: column;
}

.course_sidebar_box_red {
    background: rgba(211,0,62,0.8);
}


.course_sidebar_box_blue {
    background: rgba(66,77,96,0.8);
}


.course_sidebar_box_text {
    display: flex;
    align-items: center;
    justify-content: center;
	
    flex: auto;
    flex-wrap: wrap;
}

.course_good_to_know {
  
    width: 100%;
    border: 2px #d2d3d5 solid;
    padding: 10px;
    margin-bottom: 10px;
    color: #D3003E;
    text-align: center;
    font-size: 18px;
}

.course_good_to_know a {
    color: #333132;
    text-decoration: underline;
}

.course_good_to_know ul {
    margin-top: 10px;
}

.course_good_to_know li {
    list-style: none;
	color: #333132;
}